#ifndef QRC_SERIAL_CONNECTION_H
#define QRC_SERIAL_CONNECTION_H

/*!
  \file
  \brief シリアル通信

  \author Satofumi KAMIMURA

  $Id: serial_connection.h 1132 2009-07-10 13:03:05Z satofumi $
*/

extern bool serial_setPort(long port);
extern void serial_send(const char *data, int count);
extern int serial_receive(char *data, int max_count);

#endif /* !QRC_SERIAL_CONNECTION_H */
